Sign in to follow this  
Guest rustybronco

Abacus airport and scenery designer help

Recommended Posts

Hi I have FS 2002 and recently got ASD v.2.1 and I'm having problems compiling my airport scenery. #1 will ASD work with FS 2002 and if not what program would you recommend? I downloaded my airport from FS 2002,imported my airport, put in my macros, deleted the others, selected my airport, and compiled and it comes up with an error. please help. also I downloaded Flight Simulator Scenery Designer and have no idea how to use it.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

ASD has been long in the tooth for some time. I know there is publications that claim it is compatible with fs2002, but in my opinion, that's an exageration. I would not suggest its use for versions much past fs98.but...given that you bought it, you may be able to make it work for importing macros. Having been a fan of ASD way back when, I know what you've done so far, and you may not want to lose it. Not getting to see the error (and some advice...in the future actually post the error message) I can only guess, but you may have a VERY old version of scasm in play. I'd surf over to www.scasm.de and look at the avaiable scasm versions. The latest may only work for fs2004, but I bet you'll find one at the fs2002 level. If so download and replace the version that came with ASD. Maybe that'll help. I hope you got a break on the price....the bummer is that ASD commanded the market for a bit in fs98 because it included a feature for contruction of tex-relief decorated mesh. Totally useless in fs2002 and on. The part of ASD that still works is replicated in freeware like your FSSD.Bob Bernstein

Share this post


Link to post
Share on other sites

Fully agreed with Bob, I didn't even know they still sell the program.You should still be able to make your basic airport layout in ASD and compile it without error (give us the error indeed, maybe that tells us what goes wrong). But you should not expect that you are able to use newer features, like the Fs2002 taximarkings.As alternatives I would advice FSSC or Airport for Windows. FSSC is my personal favorite. They have been updated for Fs2002 better.

Share this post


Link to post
Share on other sites

Sorry forgot to say that when the error comes up it asks you if you want to read it on notepad, i open it up and it's blank. So i don't even know what the error is. Also does anyone know how to use Flight Simulator Scenery Creator, it's very ** in the help dept. Thanks for your help.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this